# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-05 10:55
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0006_auto_20190905_1854'),
    ]

    operations = [
        migrations.AlterField(
            model_name='topup',
            name='top_up_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 5, 18, 55, 18, 858118)),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 5, 18, 55, 18, 857647)),
        ),
    ]
